﻿article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

html {
    height: 100%;
    padding: 0;
    margin: 0;
}

body {
    position: relative;
    max-width: 86em;
    min-width: 19.375em;
    min-height: 100%;
    margin: auto;
}

a {
    text-decoration: none;
    color: #0086DF;
    cursor: pointer;
}

    a:hover {
        text-decoration: underline;
        color: #FF0000;
    }

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 1em;
    line-height: 1.5em;
}

    table td, th {
        border: 0.08em solid #f5f1f1;
    }

    table th {
        font-weight: bold;
        background-color: #bbd2f1;
        text-align: center;
    }

    table td {
        vertical-align: top;
    }

    table caption {
        font-weight: bold;
        text-align: left;
        font-size: larger;
        background-color: #b3d7ef;
        padding: 0.2em;
    }

    table tr:nth-child(even) {
        background-color: #ffffff;
    }

    table tr:nth-child(odd) {
        background-color: #e4e3e3;
    }

    table tfoot td {
        background-color: #ffffff;
    }

tbody > tr > :nth-child(2) {
    white-space: nowrap;
}

    tbody > tr > :nth-child(2) a {
        margin-left: 0.2em;
        margin-right: 0.2em;
    }

dl dt {
    font-weight: bold;
}

dl dd {
    margin-top: 0.2em;
    margin-bottom: 0.6em;
    line-height: 1.2em;
}

h1 {
    font-size: x-large;
}

    h1 img {
        margin-right: 0.3em;
    }

h2 {
    font-size: larger;
    background-color: #b6defa;
    padding: 0.2em;
}

fieldset {
    margin-bottom: 0.5em;
    border: 0.08em solid #d1e5f9;
}

    fieldset legend {
        font-weight: bolder;
        margin-left: 0.625em;
        padding: 0.125em;
    }

header {
    height: 100%;
}

    header > a {
        display: inline-block;
        width: 25.625em;
        height: 4em;
        background-image: url("https://www.tsbsearch.com/Image/logo410.png");
        background-repeat: no-repeat;
        cursor: pointer;
    }

main {
    padding: 0.3em 0.3em 3em 0.3em;
    overflow: hidden;
    margin: auto;
    height: 100%;
}

footer {
    height: 1em;
    text-align: center;
    font-size: smaller;
    bottom: 0.8em;
    position: absolute;
    width: 100%;
}

    footer p {
        margin: 0 0 0.2em 0;
        padding: 0;
        display: inline-block;
    }

    footer nav {
        margin: 0 0 0.2em 0;
        padding: 0;
        text-align: center;
        display: inline-block;
    }

        footer nav a {
            margin: 0 1em 0 1em;
        }

button {
    border-radius: 0.35em;
    border: 0.05em solid #2ea3f7;
    background-color: #b0ccf1;
    cursor: pointer;
}

.navBreadcrumb {
    font-weight: bold;
    margin: 0;
    padding: 0;
}

    .navBreadcrumb a::after {
        content: " ➢";
    }

    .navBreadcrumb a:last-of-type {
        margin-right: 0.5em;
    }

.ulMake {
    list-style: none;
    column-width: 8em;
    margin: 0;
    padding: 0;
    column-gap: 0;
}

    .ulMake a {
        display: block;
    }

.divSearch {
    margin-top: 5em;
}

    .divSearch > div {
        margin-bottom: 0.6em;
    }

    .divSearch div input {
        width: 25em;
    }

    .divSearch div button {
        border: none;
        background-color: #ffffff;
        font-size: large;
    }

    .divSearch fieldset label {
        display: inline-block;
        white-space: nowrap;
    }

    .divSearch fieldset ol {
        list-style: none;
    }

        .divSearch fieldset ol li {
            line-height: 1.5em;
        }

            .divSearch fieldset ol li label {
                width: 5em;
                display: inline-block;
            }

            .divSearch fieldset ol li .divError {
                color: red;
                margin-left: 5.2em;
            }

.divResult {
    margin-bottom: 2em;
}

    .divResult table tr#trResult td {
        padding-left: 1em;
        cursor: default;
        color: black;
        font-size: medium;
    }

        .divResult table tr#trResult td a {
            display: inline-block;
            margin-bottom: 1em;
        }

    .divResult .pNoResult {
        margin: auto;
        text-align: center;
        margin-bottom: 1em;
        font-weight: bold;
        border: 0.08em solid #d1e5f9;
        padding: 1em;
    }

.divPaging {
    text-align: center;
    font-size: medium;
    margin-bottom: 2em;
}

    .divPaging input {
        width: 5em;
    }

    .divPaging a {
        margin: 0.3em;
    }

.formContactUs {
    margin-top: 1em;
}

    .formContactUs ol {
        list-style: none;
        margin-left: 0;
        padding-left: 0;
    }

    .formContactUs li {
        margin-bottom: 0.2em;
    }

    .formContactUs label {
        display: inline-block;
        width: 4em;
        vertical-align: top;
    }

    .formContactUs li input {
        display: inline-block;
        width: 20em;
    }

    .formContactUs textarea {
        display: inline-block;
        height: 10em;
        min-width: 20em;
        width: 70%;
    }

.divAd {
    padding-top: 2em;
    padding-bottom: 2em;
}

.pError {
    color: #FF0000;
}

    .pError:before {
        content: "⚠ ";
        color: #e8b427;
    }

.ulError {
    padding: 0;
}

    .ulError li {
        list-style: none;
        color: #FF0000;
    }

        .ulError li:before {
            content: "⚠ ";
            color: #e8b427;
        }

.pSuccess {
    color: #0808e1;
}

    .pSuccess:before {
        content: "👌 ";
        color: #0fbf73;
    }

.iframePdf {
    min-height: 100vh;
    width: 100%;
    display: block;
}

@media only screen and (max-width : 641px) {

    header > a {
        width: 19.375em;
        height: 3.75em;
        background-image: url("https://www.tsbsearch.com/Image/logo310.png");
    }

    .divSearch div input {
        width: 18em;
    }

    .divPaging {
        text-align: center;
        font-size: medium;
    }

        .divPaging input {
            width: 3em;
        }

        .divPaging a {
            margin: 0;
        }
}

@media only screen and (max-width : 450px) {
    .divSearch fieldset:nth-child(3) ol {
        margin-left: 0;
    }

    .divSearch fieldset:nth-child(3) ol {
        padding-left: 0;
    }

    .ulMake a {
        min-width: 3em;
        min-height: 3em;
    }

    .divSearch fieldset:nth-child(2) label {
        min-width: 2em;
        min-height: 2em;
    }
}

@media only screen and (max-width : 390px) {
    .divSearch fieldset:nth-child(3) ol li label {
        display: block;
        line-height: 1em;
    }

    .divSearch fieldset:nth-child(3) ol li input {
        margin-bottom: 0.3em;
    }

    .divSearch fieldset:nth-child(3) ol li select {
        margin-bottom: 0.5em;
    }
}
